[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsParentColor

Provides access to the value in the protected ParentColor property.

## Declaration

Source position: controls.pp line 1714

`public function TControl.IsParentColor: Boolean;`

## Function result

True when ParentColor is set to True.

## Description

Returns the value for the protected ParentColor property. Used in places where we need to check ParentColor property from within the TControl. Needed for widgetset classes.